.lp {margin: 0 auto;padding: 0;width: 100%;font-family: 'Oswald', sans-serif;font-size:16px !important;color:#727272!important;
    background: #fff;}
.lp a{text-decoration: none;color:#727272;}
.lp a:hover{color:#000;}
.lp h1{font-family: 'Oswald', sans-serif;
    font-size:24px;
    color:#000;
    text-transform: uppercase;
    padding-top:0;
}
.lp h3{font-family: 'Oswald', sans-serif;
    font-size:18px;
    font-weight:400;
    color:#000;
    text-transform: uppercase;
    margin:20px 0;
}
.lp .section1{background: url('img/bg1.jpg') no-repeat center center fixed;background-size: cover;margin:0;padding:0;}
.lp .text-box{padding: 0 20px; background: #212121;
            color: #f9f9f9;}
.lp .grey{ background: #f7f7f7;padding:30px;}
.lp p{font-size:16px !important;margin:20px 0;}
.lp .heading__bullet {
            background: #7BB83A;
            border-radius: 50%;
            width: 30px;
            height: 30px;
            display: inline-block;
            margin-right: 16px
        }
.lp .kontakt-box {padding-left: 50px;}
.lp .videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.lp .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media all and (max-width: 768px){.lp {margin-top:0 !important}.lp .mobile{display: block; visibility:visible;}
    .lp .desktop{display: none;visibility: hidden;}}
@media (min-width: 768px){.lp {margin-top:0 !important}.lp .mobile{display: none; visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}}
@media (min-width: 992px){.lp {margin-top:0 !important}.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}}
@media (min-width: 1200px){.lp {margin-top:0 !important}.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}}